#!/usr/bin/env python3
# vim: tabstop=4 expandtab shiftwidth=4 softtabstop=4
# -*- encoding=utf8 -*-
#
# Author 2012 Hsin-Yi Chen
import mock

def raised_privileges():
    o= mock.Mock()
    o.__exit__ = o
    o.__enter__ = o
    return o
